import os
import sys
from pathlib import Path
cur_dir = str(Path(__file__).parents[0])
sys.path.append(cur_dir)
sys.path.append(os.path.join(cur_dir, "sdsvkvu"))

from sdsvkvu import load_engine, process_img, process_pdf, process_dir